
VIRTUAL CREDIT CARD - Bug #16821

iOS [TREATS][TNC] 'Apa itu TREATS?' Copywriting layout seems inconsistent between OS   

###7118

26 June 2023 04:56 PM - hsulynn pang

Status: Closed Start date: 26 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Apa itu TREATS?' Copywriting layout seems inconsistent between OS

History

#1 - 26 June 2023 05:00 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Wen Huei Pang

- % Done changed from 0 to 100

#2 - 26 June 2023 05:01 PM - He Xi Yeo

- Assignee changed from Wen Huei Pang to hsulynn pang

#3 - 26 June 2023 06:16 PM - hsulynn pang

- Subject changed from iOS [TREATS][TNC] 'Apa itu TREATS?' Copywriting layout seems inconsistent between OS to iOS [TREATS][TNC] 'Apa itu

TREATS?' Copywriting layout seems inconsistent between OS    ###7118

#4 - 27 June 2023 11:21 AM - hsulynn pang

- Status changed from Resolved to Pending Close

#5 - 07 July 2023 12:09 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

closed by user.PNG 456 KB 07 July 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

